
.scrollToTop {
  background-color: #008000 ;
  border: 2px solid #008000 ;
}

.mu-read-more-btn:hover, .mu-read-more-btn:focus {
  background-color: #008000 ;
  border-color: #008000 ;
}

.mu-post-btn:hover, .mu-post-btn:focus {
  background-color: #01a2a6 ;
  border-color: #01a2a6 ;
}

#mu-header .mu-header-area .mu-header-top-right .mu-top-social-nav li a:hover, #mu-header .mu-header-area .mu-header-top-right .mu-top-social-nav li a:focus {
  color: #01a2a6 ;
}

#mu-menu .navbar-header .navbar-brand i {
  color: #01a2a6 ;
}
#mu-menu .navbar-default .navbar-nav li > a:hover, #mu-menu .navbar-default .navbar-nav li > a:focus {
  border-color: #01a2a6 ;
  color: #01a2a6 ;
}
#mu-menu .navbar-default .navbar-nav li .dropdown-menu {
  border-top: 2px solid #01a2a6 ;
}
#mu-menu .navbar-default .navbar-nav li .dropdown-menu li a:hover, #mu-menu .navbar-default .navbar-nav li .dropdown-menu li a:focus {
  background-color: #008000 ;
}
#mu-menu .navbar-default .navbar-nav .open a:hover, #mu-menu .navbar-default .navbar-nav .open a:focus {
  background-color: #01a2a6 ;
}

#mu-menu .navbar-default .navbar-nav > .active > a, #mu-menu .navbar-default .navbar-nav > .active > a:hover, #mu-menu .navbar-default .navbar-nav > .active > a:focus {
  /*color: #01a2a6 ;*/
  border-bottom: 2px solid #01a2a6 ;
  background-color: transparent;
}

#mu-search .mu-search-area .mu-search-close {
  background-color: #01a2a6 ;
}

#mu-slider .mu-slider-single .mu-slider-content span {
  background-color: #01a2a6 ;
}
#mu-slider .slick-prev,
#mu-slider .slick-next {
  background-color: #007b5e ;
}

#mu-features .mu-features-area .mu-features-content .mu-single-feature span {
  color: #01a2a6 ;
  border: 1px solid #01a2a6 ;
}
#mu-features .mu-features-area .mu-features-content .mu-single-feature a:hover, #mu-features .mu-features-area .mu-features-content .mu-single-feature a:focus {
  color: #01a2a6 ;
  border-color: #01a2a6 ;
}

#mu-latest-courses .mu-latest-courses-area .mu-latest-courses-content .slick-dots .slick-active {
  background-color: #166e52 ;
}

.mu-latest-course-single .mu-latest-course-img .mu-latest-course-imgcaption a:hover, .mu-latest-course-single .mu-latest-course-img .mu-latest-course-imgcaption a:focus {
  color: #01a2a6 ;
}
.mu-latest-course-single .mu-latest-course-single-content h4 a:hover, .mu-latest-course-single .mu-latest-course-single-content h4 a:focus {
  color: #01a2a6 ;
}
.mu-latest-course-single .mu-latest-course-single-content .mu-latest-course-single-contbottom .mu-course-details {
  color: #01a2a6 ;
}

#mu-our-teacher .mu-our-teacher-area .mu-our-teacher-content .mu-our-teacher-single .mu-our-teacher-img .mu-our-teacher-social {
  background-color: #01a2a6 ;
}
#mu-our-teacher .mu-our-teacher-area .mu-our-teacher-content .mu-our-teacher-single .mu-our-teacher-img .mu-our-teacher-social a:hover, #mu-our-teacher .mu-our-teacher-area .mu-our-teacher-content .mu-our-teacher-single .mu-our-teacher-img .mu-our-teacher-social a:focus {
  color: #01a2a6 ;
}

#mu-testimonial .mu-testimonial-area .mu-testimonial-content .mu-testimonial-item .mu-testimonial-info span {
  color: #01a2a6 ;
}
#mu-testimonial .mu-testimonial-area .mu-testimonial-content .slick-dots .slick-active {
  background-color: #01a2a6 ;
}

.mu-blog-single-item .mu-blog-single-img .mu-blog-caption h3 a:hover {
  color: #01a2a6 ;
}
.mu-blog-single-item .mu-blog-meta a:hover, .mu-blog-single-item .mu-blog-meta a:focus {
  color: #01a2a6 ;
}
.mu-blog-single-item .mu-blog-description a:hover, .mu-blog-single-item .mu-blog-description a:focus {
  border-color: #01a2a6 ;
}

#mu-page-breadcrumb .mu-page-breadcrumb-area .breadcrumb .active {
  color: #01a2a6 ;
}

#mu-course-content {
  background-color: #f8f8f8;
  display: inline;
  float: left;
 /* padding-bottom: 50px;*/
    padding-left: 0;
    padding-right: 0;
    padding-top: 50px;
  width: 100%;
}
#mu-course-content .mu-course-content-area {
  display: inline;
  float: left;
  width: 100%;
}
#mu-course-content .mu-course-content-area .mu-course-container {
  display: inline;
  float: left;
  width: 100%;
}
#mu-course-content .mu-course-content-area .mu-course-container .mu-latest-course-single {
  border: 1px solid #ccc;
  margin-bottom: 30px;
}
#mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .mu-sidebar-catg li a:hover, #mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .mu-sidebar-catg li a:focus {
  color: #01a2a6 ;
}
#mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .mu-sidebar-popular-courses .media .media-body .media-heading a:hover, #mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .mu-sidebar-popular-courses .media .media-body .media-heading a:focus {
  color: #01a2a6 ;
}
#mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .tag-cloud a:hover, #mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar .tag-cloud a:focus {
  color: #01a2a6 ;
  border-color: #01a2a6 ;
}

.mu-pagination .pagination li a:hover, .mu-pagination .pagination li a:focus {
  background-color: #01a2a6 ;
  border-color: #01a2a6 ;
}
.mu-pagination .pagination .active a {
  background-color: #01a2a6 ;
  border-color: #01a2a6 ;
}

.mu-related-item {
  display: inline;
  float: left;
  margin-top: 30px;
  width: 100%;
}
.mu-related-item .mu-related-item-area #mu-related-item-slide .slick-prev,
.mu-related-item .mu-related-item-area #mu-related-item-slide .slick-next {
  background-color: #01a2a6 ;
}

.mu-blog-single .mu-blog-single-item .mu-blog-tags .mu-news-single-tagnav li a:hover, .mu-blog-single .mu-blog-single-item .mu-blog-tags .mu-news-single-tagnav li a:focus {
  color: #01a2a6 ;
}
.mu-blog-single .mu-blog-single-item .mu-blog-social .mu-news-social-nav li a:hover, .mu-blog-single .mu-blog-single-item .mu-blog-social .mu-news-social-nav li a:focus {
  background-color: #01a2a6 ;
  border-color: #01a2a6 ;
}

.mu-blog-single-navigation a:hover, .mu-blog-single-navigation a:focus {
  background-color: #01a2a6 ;
  border-color: #01a2a6 ;
}

.mu-comments-area {
  display: inline;
  float: left;
  width: 100%;
  margin-top: 20px;
}
.mu-comments-area h3 {
  margin-bottom: 20px;
  padding: 20px;
  border-bottom: 1px solid #ccc;
  padding-left: 0;
}
.mu-comments-area .comments .commentlist li .reply-btn:hover, .mu-comments-area .comments .commentlist li .reply-btn:focus {
  background-color: #01a2a6 ;
  border-color: #01a2a6 ;
}
.mu-comments-area .comments .commentlist li .author-tag {
  background-color: #01a2a6 ;
}
.mu-comments-area .comments .comments-pagination li a:hover, .mu-comments-area .comments .comments-pagination li a:focus {
  color: #01a2a6 ;
}

#mu-gallery .mu-gallery-area .mu-gallery-content {
  width: 100%;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li {
  background-color: #01a2a6 ;
  border: 1px solid #01a2a6 ;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li:hover, #mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul li:focus {
  color: #01a2a6 ;
  border-color: #01a2a6 ;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-top ul .active {
  color: #01a2a6 ;
  border-color: #01a2a6 ;
}
#mu-gallery .mu-gallery-area .mu-gallery-content .mu-gallery-body ul li .mu-single-gallery .mu-single-gallery-item .mu-single-gallery-info .mu-single-gallery-info-inner a {
  background-color: #01a2a6 ;
}

#mu-contact .mu-contact-area .mu-contact-content .mu-contact-left .contactform input[type="text"]:focus,
#mu-contact .mu-contact-area .mu-contact-content .mu-contact-left .contactform input[type="email"]:focus,
#mu-contact .mu-contact-area .mu-contact-content .mu-contact-left .contactform input[type="url"]:focus {
  border-color: #01a2a6 ;
}
#mu-contact .mu-contact-area .mu-contact-content .mu-contact-left .contactform textarea:focus {
  border-color: #01a2a6 ;
}

#mu-error .mu-error-area h2 {
  color: #01a2a6 ;
}

#mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget ul li a:hover, #mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget ul li a:focus {
  color: #01a2a6 ;
}
#mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget .mu-subscribe-form input[type="email"]:focus {
  border-color: #01a2a6 ;
}
#mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget .mu-subscribe-form .mu-subscribe-btn {
  background-color: #008000 ;
}

/* tabs*/

.feed_tabs{border-bottom: 2px solid #166e52;}
.feed_tabs li.active a,.feed_tabs li.active a:hover,.feed_tabs li.active a:focus{
  border:2px solid;
  color: #166e52 !important; 
  border-color: #166e52 #166e52 transparent;
}

.feed_tabs li a:hover{ 
  background-color: #166e52;
}
.news_tab .media-body > a :hover{
  color: #166e52;
}

.feed_tabs li{margin-bottom: -2px;}

.feed_tabs li a {
  font-family: "Varela",sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  
}
.feed_tabs li a:hover{
  color: #fff;  
}
.news_tab {
  margin-top: 15px;
}
.news_tab li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.news_tab li:last-child{
  border-bottom: none;
}
.news_img {
  display: block;
  height: 150px;
  width: 200px;
}
.news_img>img{
  width: 100%;
  height: 100%;
}
.news_tab .media-body > a {
  display: block;
  font-size: 15px;
  font-weight: bold;
  margin-top: 5px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
}
.feed_date{
  color: #ccc;
  font-style: italic;
}
.see_all {
  border-bottom: 2px solid #ccc;
  float: right;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.see_all:hover, .see_all:focus{  
  text-decoration: none;
  outline: none;  
}